/* === Layout === */

html,
body {
	margin: 0;
	padding: 0;
	font-size: 1em;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	font-family: Georgia, serif;
}

@media (max-width: 1599px) {
  #logo_sek {
   position: fixed;
	bottom: 20px;
	left: 20px;
  }
}

@media (min-width: 1600px) {
	#logo_sek {
		position: fixed;
		top: 42px;
		right: 42px;
	}
}

#wrapper {
	width: 1100px;
	margin: auto;
	padding: 0;
}

#left-column {
	position: fixed;
	width: 30.818181%;
	max-width: 339px;
	float: left;
	margin: 0;
	padding: 0;
}

#whitespace {
	width: 100%;
	height: 42px;
	background: #fff;
	margin: 0;
	padding: 0;
}

#logo {
	width: 100%;
	margin: 0;
	padding: 0;
}

#navigation {
	margin: 0;
	padding: 12.38938%;
	background: #fff;
}

#right-column {
	position: relative;
	width: 57.73%;
	float: right;
	margin: 0;
	padding: 3.818181%;
	background: #fff;
}

#top-right .region-topright {
	float: right;
}

#top-right .region-topright div {
	float: left;
}

#footer-left {
	float: left;
	width: 69%;
	height: 22px;
	margin: 2px 0 0 0;
}

#footer-right {
	float: right;
}

.print_html,
.print_pdf {
	margin: 0;
}

.view-veranstaltung-map {
	max-width: 100%;
	margin-top: 20px;
}

.node-projekt .field-name-field-date {
	margin-top: 1em;
}


/* === Breadcrumbs === */

#breadcrumbs .breadcrumb {
	display: inline;
}


/* === Menu === */

#block-system-main-menu .content .menu,
#block-menu-menu-main-menu-fr .content .menu {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#block-system-main-menu .content .menu .menu,
#block-menu-menu-main-menu-fr .content .menu .menu {
	list-style-type: none;
	margin: 7px 0 0 0;
	padding: 0;
}

#block-system-main-menu .content .menu li,
#block-menu-menu-main-menu-fr .content .menu li {
	list-style-type: none;
	list-style-image: none;
	margin: 0 0 15px 0;
	padding: 0;
}

#block-system-main-menu .content .menu .menu li,
#block-menu-menu-main-menu-fr .content .menu .menu li {
	list-style-type: none;
	list-style-image: none;
	margin: 3px 0 3px 36px;
	padding: 0;
}

#block-system-main-menu .content .menu li a,
#block-menu-menu-main-menu-fr .content .menu li a {
	color: #000;
	text-decoration: none;
	font-family: 'Klavika Bold', sans-serif;
	font-size: 1.8em;
	font-weight:normal;
}

#block-system-main-menu .content .menu .menu li a,
#block-menu-menu-main-menu-fr .content .menu .menu li a {
	font-family: 'Klavika Regular', sans-serif;
	font-size: 1.4em;
}

#block-system-main-menu .content .menu a:hover,
#block-system-main-menu .content .menu a.active,
#block-menu-menu-main-menu-fr .content .menu a:hover,
#block-menu-menu-main-menu-fr .content .menu a.active {
	color: #b2ca00;
}


/* === Forms === */

.form-item-search-block-form {
	margin: 0;
}

.region-topright #block-search-form .form-item-search-block-form {
	width: 141px;
}

#edit-actions {
	margin-top: -1px;
}


/* === <front> === */

.view-nachrichten-front ul,
.view-nachrichten-aktuell ul,
.view-ausstellungen ul,
.view-refstadt ul {
	list-style-type: none !important;
	margin: 0;
	padding: 0;
	width: 100%;
}

.view-nachrichten-front ul li,
.view-nachrichten-aktuell ul li,
.view-ausstellungen ul li,
.view-refstadt ul li {
	float: left;
	width: 31.811%;
	height: 280px;
	margin-bottom: 10px;
}

.view-nachrichten-front ul .column-2,
.view-nachrichten-aktuell ul .column-2,
.view-ausstellungen ul .column-2,
.view-refstadt ul .column-2  {
	margin: 0 2.2048%;
}

.view-nachrichten-front .views-field-title,
.view-nachrichten-front .views-field-view-node,
.view-nachrichten-aktuell .views-field-title,
.view-nachrichten-aktuell .views-field-view-node,
.view-nachrichten-ausstellungen .views-field-title,
.view-nachrichten-ausstellungen .views-field-view-node,
.view-refstadt .views-field-title,
.view-refstadt .views-field-view-node {
	display: inline;
}

.view-nachrichten-front .views-field-title a,
.view-nachrichten-aktuell .views-field-title a,
.view-nachrichten-ausstellungen .views-field-title a,
.view-refstadt.views-field-title a {
	color: #000;
}

.view-nachrichten-front .view-footer,
.view-nachrichten-aktuell .view-footer,
.view-nachrichten-ausstellungen .view-footer,
.view-refstadt.view-footer {
	text-align: right;
}


/* Bildwechsler Front */

.view-bildwechsler-front,
.view-bildwechsler-front-fr {
	position: relative;
}

.view-bildwechsler-front .views-field-view-node {
	position: absolute;
	display: block;
	top: 30px;
	right: -35px;
	width: 140px;
	height: 133px;
	background: url(../img/mitdenken.png);
	text-indent: -9999px;
}

.view-bildwechsler-front-fr .views-field-view-node {
	position: absolute;
	display: block;
	top: 30px;
	right: -35px;
	width: 140px;
	height: 133px;
	background: url(../img/participez.png);
	text-indent: -9999px;
}

.view-bildwechsler-front .views-field-view-node a,
.view-bildwechsler-front-fr .views-field-view-node a {
	color: #fff;
}

.page-node-352 .video-small .fluid-width-video-wrapper {
	display: inline-table;
	width: 31.811%;
	margin-right: 2%;
	padding-top: 18% !important;
}

.page-node-352 .video-small .fluid-width-video-wrapper {
	display: inline-table;
	width: 31.811%;
	margin: 0.7%;
	padding-top: 18% !important;
}

.page-node-352 .video-small .fluid-width-video-wrapper iframe {
	max-height: 200px;
}

.page-node-352 #block-block-10 {
	border-bottom: solid 1px #ccc;
}

.page-node-352 #block-views-nachrichten-front-block h2 {
	margin-top: 0 !important;
	margin-bottom: 20px !important;
}


/* Lehrmittel */
#lehrmittelinfo_rahmen hr {
	border-top:#BDD00E 4px solid;
	margin-top:10px;
	margin-bottom:20px;
	clear:both;
}

#lehrmittelinfo_box {
}

#lehrmittelinfo_box img {
	float:left;
	margin-right:10px;
}

#lehrmittelinfo_box strong {
	font-family: 'Klavika Bold', sans-serif;
	font-weight:normal;
}

#hinweistext_box {
	background-color:#BDD00E;
	padding:10px;
	margin-top:20px;
	margin-bottom:30px;
}
#hinweistext_box p {
	font-family: 'Klavika Bold', sans-serif !important;
	color:#FFFFFF !important;
	padding:0px;
	margin:0px;
}


/* === Debatte === */

.view-debatte ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 100%;
}

.view-debatte ul li {
	float: left;
	width: 31.811%;
	height: 240px;
}

.view-debatte ul .column-2 {
	margin: 0 2.2048%;
}

.view-debatte h2 {
	margin: 15px 0 0 0;
	font-size: 1em !important;
}

.view-debatte .views-field-body {
	margin: 7px 0 0 0;
}

.view-debatte .views-field-body p:first-of-type {
	margin-top: -10px;
}


/* === Projekte === */

#table-Rs tr td {
	padding: 0;
}

#table-Rs tr #archiv {
	padding-left: 20px;
}

#table-Rs tr #archiv p {
	text-align: left;
}

.fa-calendar-o {
	font-size: 5em;
	margin-bottom: 25px;
	color: #000;
}

.view-projekte-sek .views-row {
	min-height: 222px;
	margin-bottom: 20px;
}

.view-projekte-sek .views-field-nid {
	background: #BED214;
	border: 0;
	height: 5px;
	width: 50%;
	margin-bottom: 20px;
}

.view-projekte-sek .views-field-field-thumbnail {
	float: left;
	margin: 8px 20px 20px 0;
}

.view-projekte-sek .views-field-field-datum-anzeige {
	margin: 1px 0 5px 5px;
	padding: 3px 5px;
	background: #bed214;
	float: right;
	color: #fff;
	font-family: 'Klavika Medium';
	text-transform: uppercase;
}

.view-projekte-sek .views-field-field-datum-anzeige .field-content::before {
	content: url(../img/pfeil.png);
	position: relative;
	top: 3px;
	margin: 5px 5px 5px 2px;
}

.view-projekte-sek .views-row .views-field-field-untertitel h3 {
	color: #bed214;
	margin: 0;
}

.view-projekte-sek .views-row .views-field-title h2 {
	margin: 0;
}

.view-projekte-sek .views-field-nid-1 {
	clear: both;
	height: 1px;
}

.view-projekte-sek .views-field-body {
	padding-top: 10px;
}

.view-projekte-sek .views-field-body p,
.view-projekte-sek .views-field-body a {
	display: inline;
}

.view-veranstaltungen .view-content .views-row,
.view-projekte-gefiltert .view-content .views-row,
.view-projekte-gefiltert-fr .view-content .views-row,
.view-projektarchiv .view-content .views-row {
	margin-bottom: 7.874%;
}

.view-veranstaltungen .view-content .views-row .views-field-field-image,
.view-projekte-gefiltert .view-content .views-row .views-field-field-image,
.view-projekte-gefiltert-fr .view-content .views-row .views-field-field-image,
.view-projektarchiv .view-content .views-row .views-field-field-image {
	float: left;
	max-width: 28.8189%;
	margin-top: 5px;
}

.view-veranstaltungen .view-content .views-row .views-field-field-date,
.view-veranstaltungen .view-content .views-row .views-field-title,
.view-veranstaltungen .view-content .views-row .views-field-body,
.view-projekte-gefiltert .view-content .views-row .views-field-field-date,
.view-projekte-gefiltert .view-content .views-row .views-field-title,
.view-projekte-gefiltert .view-content .views-row .views-field-body,
.view-projekte-gefiltert-fr .view-content .views-row .views-field-field-date,
.view-projekte-gefiltert-fr .view-content .views-row .views-field-title,
.view-projekte-gefiltert-fr .view-content .views-row .views-field-body,
.view-projektarchiv .view-content .views-row .views-field-field-date,
.view-projektarchiv .view-content .views-row .views-field-title,
.view-projektarchiv .view-content .views-row .views-field-body {
	margin-left: 31.9685%;
}

.view-veranstaltungen .view-content .views-row .views-field-field-date,
.view-projekte-gefiltert .view-content .views-row .views-field-field-date,
.view-projekte-gefiltert-fr .view-content .views-row .views-field-field-date,
.view-projektarchiv .view-content .views-row .views-field-field-date {
	color: #bed214;
}

.view-veranstaltungen .view-content .views-row .views-field-title h2,
.view-projekte-gefiltert .view-content .views-row .views-field-title h2,
.view-projekte-gefiltert-fr .view-content .views-row .views-field-title h2,
.view-projektarchiv .view-content .views-row .views-field-title h2 {
	margin: 0;
}

.view-veranstaltungen .view-content .views-row .views-field-body p:first-of-type,
.view-projekte-gefiltert .view-content .views-row .views-field-body p:first-of-type,
.view-projekte-gefiltert-fr .view-content .views-row .views-field-body p:first-of-type,
.view-projektarchiv .view-content .views-row .views-field-body p:first-of-type {
	margin-top: 0;
}

.view-veranstaltungen .views-field-body a:hover,
.view-projekte-gefiltert .views-field-body a:hover,
.view-projekte-gefiltert-fr .views-field-body a:hover,
.view-projektarchiv .views-field-body a:hover {
	color: #111a18;
}

.region-highlighted #block-views-datum-ort-veranstaltung-block {
	margin: 40px 0 0 0;
	font-family: 'Klavika Medium Italic', sans-serif !important;
	font-style: italic;
}

.region-highlighted #block-views-datum-ort-veranstaltung-block div {
	display: inline;
}

.node-type-projekt h1 {
	margin: 0;
}


/* === Archiv === */

.view-nachrichten .views-row {
	min-height: 222px;
	margin-bottom: 20px;
}

.view-nachrichten .views-field-nid {
	background: #BED214;
	border: 0;
	height: 5px;
	width: 50%;
	margin-bottom: 20px;
}

.view-nachrichten .views-field-field-image {
	float: left;
	margin: 8px 20px 20px 0;
}

.view-nachrichten .views-field-created {
	color: #bed214;
}

.view-nachrichten .views-field-nid-1 {
	clear: both;
	height: 1px;
}

.view-nachrichten .view-content .views-row {
	margin-bottom: 7.874%;
}

.view-nachrichten .view-content .views-row .views-field-field-image {
	float: left;
	max-width: 28.8189%;
	margin-top: 5px;
}

.view-nachrichten .view-content .views-row .views-field-field-date,
.view-nachrichten .view-content .views-row .views-field-title,
.view-nachrichten .view-content .views-row .views-field-body {
	margin-left: 31.9685%;
}

.view-nachrichten .view-content .views-row .views-field-title h2 {
	margin: 0;
}

.view-nachrichten .view-content .views-row .views-field-body p:first-of-type {
	margin-top: 0;
}

.view-nachrichten .view-content .views-row .views-field-body p,
.view-nachrichten .view-content .views-row .views-field-body a {
	font-family: 'Klavika Medium', sans-serif !important;
}

.view-nachrichten .views-field-body a {
	color: #bed214 !important;
}

.view-nachrichten .views-field-body a:hover {
	color: #111a18;
}


/* === Shop === */

.view-shop ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 100%;
}

.view-shop ul li {
	float: left;
	width: 31.811%;
	height: 230px;
}

.view-shop ul .column-2 {
	margin: 0 2.2048%;
}

.view-shop h2 {
	margin: 15px 0 0 0;
}

.view-shop .views-field-title {
	display: inline;
}

.view-shop .views-field-sell-price {
	display: inline;
	float: right;
}

.view-shop .views-field-body {
	margin: 7px 0 0 0;
}

.view-shop .views-field-body p:first-of-type {
	margin-top: -10px;
}

.node-product .field-name-uc-product-image img {
	float: right;
	margin-left: 15px;
}


/* === Image Gallery === */

.node-type-image-gallery .view-gallery-per-node ul {
	margin: 0;
	padding: 0;
}

.node-type-image-gallery .view-gallery-per-node ul li {
	display: inline-block;
	width: 31.81%;
	margin: 0 0 20px 0;
	padding: 0;
	list-style-image: none;
	list-style-type: none;
	vertical-align: top;
}

.node-type-image-gallery .view-gallery-per-node ul .column-2 {
	margin: 0 1.658%;
}

.node-type-image-gallery .view-gallery-per-node .field-content span {
	margin: 7px 0 0 0;
	font-size: 0.7em;
	line-height: 1.6em;
}


/* === Projektteam === */

.page-projektteam, .page-groupe-de-travail {
	background-image: url("/sites/default/files/background/maedchen.jpg") !important;
	background-repeat: no-repeat !important;
	background-position: center center !important;
	background-attachment: fixed !important;
}

.page-projektteam .views-field-field-image, .page-groupe-de-travail .views-field-field-image {
	margin-top: 10px;
	float: left;
}

.page-projektteam .views-field-body, .page-projektteam .views-field-view-node, .page-groupe-de-travail .views-field-body, .page-groupe-de-travail .views-field-view-node {
	margin-top: -10px;
	margin-left: 150px;
}

.page-projektteam .views-field-view-node::before, .page-groupe-de-travail .views-field-view-node::before {
  content: "> ";
}

.page-projektteam .views-field-view-node, .page-groupe-de-travail .views-field-view-node {
	margin-bottom: 50px;
}



/* === Thesen MMD === */
/* Filter */
select#edit-field-kirche-tid.form-select, select#edit-field-thema-tid.form-select {
 width: 480px;
}

div#edit-field-kirche-tid-wrapper.views-exposed-widget.views-widget-filter-field_kirche_tid label,
div#edit-field-thema-tid-wrapper.views-exposed-widget.views-widget-filter-field_thema_tid label
 {
		display:inline-block;
		position:absolute;
		left: auto;
		width:200px;
		height:20px; 
		}
		div#edit-field-kirche-tid-wrapper.views-exposed-widget.views-widget-filter-field_kirche_tid div.views-widget,
div#edit-field-thema-tid-wrapper.views-exposed-widget.views-widget-filter-field_thema_tid div.views-widget {
		display:inline-block;
		position:absolute;
		right: 0px;
		padding-right:40px;
		height:20px;
		}
	div#edit-field-thema-tid-wrapper.views-exposed-widget.views-widget-filter-field_thema_tid {
	display:block;
	height:50px;
	width:100%;
	margin-top: 5px;
	}

div#edit-field-thema-tid-wrapper.views-exposed-widget.views-widget-filter-field_thema_tid div.views-widget,
div#edit-field-thema-tid-wrapper.views-exposed-widget.views-widget-filter-field_thema_tid label
 {
		margin-top:15px;	 
		}
/* === Thesen Detailansicht MMD === */
div.field.field-name-field-image.field-type-image.field-label-hidden div.field-items div.field-item.even img {
float:right;
padding: 0 0px 30px 30px;
}

/*Veranstaltungskalender*/
/*Inhaltsspalten*/	
div.content div.ds-2col-stacked.node.node-veranstaltung.view-mode-full.clearfix div.group-left {
	border-top: 4px solid #bed400;
	padding-top:1em;
	margin-right:2%;
	width:48%;
	}
div.content div.ds-2col-stacked.node.node-veranstaltung.view-mode-full.clearfix div.group-right {
	border-top: 4px solid #bed400;
	padding-top:1em;
	margin-left:2%;
	width:48%;
	}
div.ds-2col-stacked.node.node-veranstaltung.view-mode-full.clearfix {
	margin-bottom:2em;
}

div.view-grouping div.view-grouping-content div.view-grouping {
	display: block;
	    min-height: 40px;
			margin-bottom:20px;
	}
div.field.field-name-field-links.field-type-link-field.field-label-above div.field-items div.field-item.even a {
	line-height:0 !important;
	}
	
	div.view-grouping-header div.init-title {
	width: 50%;	
	}
	
div.logocontainer {
	background-repeat:no-repeat;
	background-size: 227px;
	position: absolute;
	height:100px;
	width:227px;
	right:20px;
	margin:150px 0 0 0;
	}
div.logocontainerdetail {
		background-repeat:no-repeat;
	background-size: 228px;
	height:150px;
	width:228px;
	margin-left:-25px;
	}
div.logo104 {
	background-image:url(../img/kantons_logo/ag_ref500_logo.png);
	}
div.logo105 {
	background-image:url(../img/kantons_logo/ai_ar_ref500_logo.png);
	}
div.logo12 {
	background-image:url(../img/kantons_logo/bejuso_ref500_logo.png);
	}
div.logo106 {
	background-image:url(../img/kantons_logo/bl_ref500_logo.png);
	}	
div.logo7 {
	background-image:url(../img/kantons_logo/bs_ref500_logo.png);
	}
div.logo1 {
	background-image:url(../img/kantons_logo/emk_ref500_logo.png);
	}
div.logo107 {
	background-image:url(../img/kantons_logo/fr_ref500_logo.png);
	}
div.logo108, div.logo109 {
	background-image:url(../img/kantons_logo/ge_ref500_logo.png);
	}
div.logo110 {
	background-image:url(../img/kantons_logo/gl_ref500_logo.png);
	}
div.logo3 {
	background-image:url(../img/kantons_logo/gr_ref500_logo.png);
	}							
div.logo111 {
	background-image:url(../img/kantons_logo/lu_ref500_logo.png);
	}
div.logo166, div.logo132 {
	background-image:url(../img/kantons_logo/na_ref500_logo.png);
	}
div.logo103 {
	background-image:url(../img/kantons_logo/ne_ref500_logo.png);
	}
div.logo102 {
	background-image:url(../img/kantons_logo/nw_ref500_logo.png);
	}
div.logo101 {
	background-image:url(../img/kantons_logo/ow_ref500_logo.png);
	}
div.logo121 {
	background-image:url(../img/kantons_logo/sg_ref500_logo.png);
	}
div.logo100 {
	background-image:url(../img/kantons_logo/sh_ref500_logo.png);
	}
div.logo98 {
	background-image:url(../img/kantons_logo/so_ref500_logo.png);
	}
div.logo99 {
	background-image:url(../img/kantons_logo/sz_ref500_logo.png);
	}	
div.logo119 {
	background-image:url(../img/kantons_logo/tg_ref500_logo.png);
	}
div.logo97 {
	background-image:url(../img/kantons_logo/ti_ref500_logo.png);
	}
div.logo96 {
	background-image:url(../img/kantons_logo/ur_ref500_logo.png);
	}
div.logo95 {
	background-image:url(../img/kantons_logo/vd_ref500_logo.png);
	}
div.logo94 {
	background-image:url(../img/kantons_logo/vs_ref500_logo.png);
	}
div.logo93 {
	background-image:url(../img/kantons_logo/zg_ref500_logo.png);
	}
div.logo2 {
	background-image:url(../img/kantons_logo/zh_ref500_logo.png);
	}		